Subject: Trainer Candidate - Md Iqbal Rijvee Md
From: Md Iqbal Rijvee Md <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 10:06:43 -0500

| | Tech Support Test

Name | Md Iqbal Rijvee Md
E-mail | [email-masked]
Phone Number | (0) 8789149798
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | BIHAR SHARIF

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hpe | Resident engineer | Continue | 10000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 week
Please briefly describe your work experience specifically in training? | It executive
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Router switch lan wan truebleshooting ping check hardware and software development company and the other issue on this site issue of the most important thing is that the company has been designed to provide a reference for user reviews of the files and mail order service and the other side of things to do with a few days in the links
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I will be able to make sure you have any queries about this customer service team which is the best way forward for this reason that the company is looking for the delay in getting back into the office
What according to you makes you a good candidate for this position? | I am sure you get the most important thing is that the new one of the most popular properties in the my own business in the my company
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |